---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 74f9a0d9-df77-48ca-b849-e1daf7dd7e63

label: ga_ls_mangrove_cover_cyear_3_x08y31_1987-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[-1920000.0, -2400000.0], [-1920000.0, -2496000.0], [-1824000.0,
        -2496000.0], [-1824000.0, -2400000.0], [-1920000.0, -2400000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, -1920000.0, 0.0, -30.0, -2400000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 1987-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 1987-12-31 23:59:59.999999Z
  dtr:start_datetime: 1987-01-01 00:00:00Z
  eo:instrument: TM
  eo:platform: landsat-5
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-03-31 00:56:30.653224Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x08y31

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x08y31_1987--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x08y31_1987--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x08y31_1987--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x08y31_1987--P1Y_final.proc-info.yaml

lineage:
  ard:
  - 4f59658a-3c06-4ff2-a573-0390334f1319
  - a59ac7e4-9a64-42b2-b764-cd262df3aa12
...
